%define dist Unicode-Normalize
Name: perl-%dist
Version: 1.10
Release: alt1

Summary: Unicode Normalization Forms
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.gz

# Automatically added by buildreq on Sun Jan 23 2011
BuildRequires: perl-devel perl-unicore

%description
This module provides support for normalized forms of Unicode text,
as described in Unicode Standard Annex #15.  With these forms,
equivalent text will have identical binary representations.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_archlib/Unicode
%perl_vendor_autolib/Unicode

%changelog
* Sun Jan 23 2011 Alexey Tourbin <at@altlinux.ru> 1.10-alt1
- 1.07 -> 1.10

* Mon Sep 20 2010 Alexey Tourbin <at@altlinux.ru> 1.07-alt1
- 1.06 -> 1.07

* Mon May 03 2010 Alexey Tourbin <at@altlinux.ru> 1.06-alt1
- 1.02 -> 1.06

* Tue Mar 03 2009 Alexey Tourbin <at@altlinux.ru> 1.02-alt1
- 1.01 -> 1.02
- built with perl-5.8.9 (Unicode Character Database 5.1.0)

* Mon Apr 16 2007 ALT QA Team Robot <qa-robot@altlinux.org> 1.01-alt1.0
- Automated rebuild.

* Thu Jul 06 2006 Alexey Tourbin <at@altlinux.ru> 1.01-alt1
- 0.32 -> 1.01

* Fri Jun 03 2005 Alexey Tourbin <at@altlinux.ru> 0.32-alt2
- rebuilt with perl-5.8.7 (Unicode Character Database 4.1.0)

* Tue Apr 12 2005 Alexey Tourbin <at@altlinux.ru> 0.32-alt1
- 0.30 -> 0.32

* Tue Dec 14 2004 Alexey Tourbin <at@altlinux.ru> 0.30-alt1
- initial revision (split from perl-i18n)
